/**
 * Theme Name:     K-Tech
 * Author:         K-Tech
 * Template:       flatsome
 * Text Domain:	   k-tech
 * Description:    Theme Build by Dai
 * Theme URI:      https://k-tech.net.vn/
 * Author URI:     https://k-tech.net.vn/
 * Version:        20250916
 * License:        2NRJM-B46WR-K6VQR-Y4T3D-QRWPX
 * License URI:    https://k-tech.net.vn/
 */



 /*************** ADD CUSTOM CSS HERE.   ***************/
.breadcrum-products a, .breadcrum-products .separator {
    font-size: 18px;
    font-weight: 500;
    color: #858585;
}

.breadcrum-products .separator {
	color: #858585;
    margin-inline: 10px;
}

.breadcrum-products .last {
	font-size: 18px;
	font-weight: 400;
}



 
@media only screen and (max-width: 48em) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/



}
